Bug 56041 - delete option in man page synopsis missing
Summary: delete option in man page synopsis missing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tar   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Peter Vrabec
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-11 17:16 UTC by Michael Redinger
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-07 07:25:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2001-11-11 17:16:29 UTC
Description of Problem:
There's a small bug in the tar man page:
The option --delete is not listed in the man page SYNOPSIS part.

Version-Release number of selected component (if applicable):
tar-1.13.19-6

Comment 1 Marcin Garski 2004-12-22 15:03:17 UTC
Maybe you should use and modify tar man page from Gentoo, their man
page have more information are up-to-date, Peter if you want I could
RH-ized it?

Comment 2 Peter Vrabec 2005-09-07 07:25:24 UTC
fixed in devel and FC4-update.
tar-1.15.1-10.


Note You need to log in before you can comment on or make changes to this bug.